## haskell-acid-state 0.6.3

=== debian/changelog ===
haskell-acid-state (0.6.3-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:15:43 +0000

haskell-acid-state (0.6.3-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:28:41 +0400

haskell-acid-state (0.6.3-1) unstable; urgency=low

  * Initial release (closes: #673115).

 -- Giovanni Mascellani <gio@debian.org>  Thu, 17 May 2012 10:22:53 +0200
