=== debian/control ===
Source: haskell-acid-state
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>= 0.3.2.0)
  , libghc-cereal-prof
  , libghc-safecopy-dev (>= 0.6)
  , libghc-safecopy-prof
  , libghc-stm-dev
  , libghc-stm-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-network-dev
  , libghc-network-prof     
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-safecopy-doc
  , libghc-stm-doc
  , libghc-mtl-doc
  , libghc-network-doc     
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/acid-state
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-acid-state
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-acid-state

Package: libghc-acid-state-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell database library with ACID guarantees - GHC libraries
 AcidState is a Haskell library to store serializable Haskell
 structures, guaranteeing that transactions support the ACID
 semantic. That is, they must be atomic (a transaction must be
 completely saved or completely rolled back), consistent (after each
 transaction the state of the database must be valid), isolated (two
 parallel transaction must not interfere with each other) and durable
 (a successful transaction must be reliably stored to a persistent
 memory).
 .
 This library supports both storing data on the local disk and via a
 network server.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell. It
 obsoletes the package haskell-happstack-state.

Package: libghc-acid-state-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell database library with ACID guarantees - GHC profiling libraries
 AcidState is a Haskell library to store serializable Haskell
 structures, guaranteeing that transactions support the ACID
 semantic. That is, they must be atomic (a transaction must be
 completely saved or completely rolled back), consistent (after each
 transaction the state of the database must be valid), isolated (two
 parallel transaction must not interfere with each other) and durable
 (a successful transaction must be reliably stored to a persistent
 memory).
 .
 This library supports both storing data on the local disk and via a
 network server.
 .
 This package provides a library for the Haskell programming language,
 compiled for profiling.  See http://www.haskell.org/ for more
 information on Haskell. It obsoletes the package
 haskell-happstack-state.

Package: libghc-acid-state-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell database library with ACID guarantees - documentation
 AcidState is a Haskell library to store serializable Haskell
 structures, guaranteeing that transactions support the ACID
 semantic. That is, they must be atomic (a transaction must be
 completely saved or completely rolled back), consistent (after each
 transaction the state of the database must be valid), isolated (two
 parallel transaction must not interfere with each other) and durable
 (a successful transaction must be reliably stored to a persistent
 memory).
 .
 This library supports both storing data on the local disk and via a
 network server.
 .
 This package provides the documentation for a library for the Haskell
 programming language.  See http://www.haskell.org/ for more
 information on Haskell. It obsoletes the package
 haskell-happstack-state.
