## haskell-acid-state 0.8.1

=== debian/changelog ===
haskell-acid-state (0.8.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:39:40 +0100

haskell-acid-state (0.8.1-2) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of Template Haskell.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:46 +0200

haskell-acid-state (0.8.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:13:19 +0200
