=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , ghc-ghci
   , libghc-cereal-dev (>= 0.3.2.0)
   , libghc-cereal-prof
   , libghc-safecopy-dev (>= 0.6)
   , libghc-safecopy-prof
+  , libghc-extensible-exceptions-dev
+  , libghc-extensible-exceptions-prof
   , libghc-stm-dev
   , libghc-stm-prof
   , libghc-mtl-dev
@@ -20,11 +23,12 @@
   , libghc-network-prof     
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
+  , libghc-extensible-exceptions-doc
   , libghc-safecopy-doc
   , libghc-stm-doc
   , libghc-mtl-doc
   , libghc-network-doc     
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/acid-state
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-acid-state
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-acid-state
@@ -37,7 +41,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell database library with ACID guarantees - GHC libraries
+Description: Haskell database library with ACID guarantees - GHC libraries${haskell:ShortBlurb}
  AcidState is a Haskell library to store serializable Haskell
  structures, guaranteeing that transactions support the ACID
  semantic. That is, they must be atomic (a transaction must be
@@ -50,8 +54,7 @@
  This library supports both storing data on the local disk and via a
  network server.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell. It
+ ${haskell:Blurb} It
  obsoletes the package haskell-happstack-state.
 
 Package: libghc-acid-state-prof
@@ -61,7 +64,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell database library with ACID guarantees - GHC profiling libraries
+Description: Haskell database library with ACID guarantees - GHC profiling libraries${haskell:ShortBlurb}
  AcidState is a Haskell library to store serializable Haskell
  structures, guaranteeing that transactions support the ACID
  semantic. That is, they must be atomic (a transaction must be
@@ -74,9 +77,7 @@
  This library supports both storing data on the local disk and via a
  network server.
  .
- This package provides a library for the Haskell programming language,
- compiled for profiling.  See http://www.haskell.org/ for more
- information on Haskell. It obsoletes the package
+ ${haskell:Blurb} It obsoletes the package
  haskell-happstack-state.
 
 Package: libghc-acid-state-doc
@@ -85,7 +86,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Haskell database library with ACID guarantees - documentation
+Description: Haskell database library with ACID guarantees - documentation${haskell:ShortBlurb}
  AcidState is a Haskell library to store serializable Haskell
  structures, guaranteeing that transactions support the ACID
  semantic. That is, they must be atomic (a transaction must be
@@ -98,7 +99,5 @@
  This library supports both storing data on the local disk and via a
  network server.
  .
- This package provides the documentation for a library for the Haskell
- programming language.  See http://www.haskell.org/ for more
- information on Haskell. It obsoletes the package
+ ${haskell:Blurb} It obsoletes the package
  haskell-happstack-state.
