## haskell-acid-state 0.11.4

=== debian/changelog ===
haskell-acid-state (0.11.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 15:48:39 +0000

haskell-acid-state (0.11.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2013 12:45:28 -0400
