=== debian/control ===
--- 
+++ 
@@ -2,32 +2,32 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-cereal-dev (>= 0.3.2.0)
+  , libghc-cereal-dev (>> 0.3.2.0)
   , libghc-cereal-prof
-  , libghc-safecopy-dev (>= 0.6)
+  , libghc-safecopy-dev (>> 0.6)
   , libghc-safecopy-prof
   , libghc-extensible-exceptions-dev
   , libghc-extensible-exceptions-prof
-  , libghc-stm-dev
+  , libghc-stm-dev (>> 2.4)
   , libghc-stm-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-network-dev
-  , libghc-network-prof     
+  , libghc-network-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-extensible-exceptions-doc
   , libghc-safecopy-doc
   , libghc-stm-doc
   , libghc-mtl-doc
-  , libghc-network-doc     
+  , libghc-network-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/acid-state
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-acid-state
