=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-cereal-dev (>> 0.3.2.0)
+  , libghc-cereal-dev (>= 0.4.0.0)
   , libghc-cereal-prof
-  , libghc-safecopy-dev (>> 0.6)
+  , libghc-safecopy-dev (>= 0.6)
   , libghc-safecopy-prof
   , libghc-extensible-exceptions-dev
   , libghc-extensible-exceptions-prof
-  , libghc-stm-dev (>> 2.4)
+  , libghc-stm-dev (>= 2.4)
   , libghc-stm-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
@@ -28,7 +28,7 @@
   , libghc-stm-doc
   , libghc-mtl-doc
   , libghc-network-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/acid-state
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-acid-state
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-acid-state
