## haskell-acid-state 0.14.0

=== debian/changelog ===
haskell-acid-state (0.14.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:21:43 +0000

haskell-acid-state (0.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:09:18 -0500
