=== debian/control ===
--- 
+++ 
@@ -1,46 +1,45 @@
 Source: haskell-acid-state
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.9)
-  , ghc
-  , ghc-prof
-  , ghc-ghci
-  , libghc-cereal-dev (>= 0.4.0.0)
-  , libghc-cereal-prof
-  , libghc-safecopy-dev (>= 0.6)
-  , libghc-safecopy-prof
-  , libghc-extensible-exceptions-dev
-  , libghc-extensible-exceptions-prof
-  , libghc-stm-dev (>= 2.4)
-  , libghc-stm-prof
-  , libghc-mtl-dev
-  , libghc-mtl-prof
-  , libghc-network-dev
-  , libghc-network-prof
-Build-Depends-Indep: ghc-doc
-  , libghc-cereal-doc
-  , libghc-extensible-exceptions-doc
-  , libghc-safecopy-doc
-  , libghc-stm-doc
-  , libghc-mtl-doc
-  , libghc-network-doc
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/acid-state
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-acid-state
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-acid-state
+Priority: extra
+Section: haskell
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-cereal-dev (>= 0.4.1.0),
+ libghc-cereal-prof,
+ libghc-extensible-exceptions-dev,
+ libghc-extensible-exceptions-prof,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-network-dev,
+ libghc-network-prof,
+ libghc-safecopy-dev (>= 0.6),
+ libghc-safecopy-prof,
+ libghc-stm-dev (>= 2.4),
+ libghc-stm-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-cereal-doc,
+ libghc-extensible-exceptions-doc,
+ libghc-mtl-doc,
+ libghc-network-doc,
+ libghc-safecopy-doc,
+ libghc-stm-doc,
+Standards-Version: 3.9.6
+Homepage: http://acid-state.seize.it/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-acid-state-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Haskell database library with ACID guarantees - GHC libraries${haskell:ShortBlurb}
  AcidState is a Haskell library to store serializable Haskell
  structures, guaranteeing that transactions support the ACID
@@ -59,11 +58,11 @@
 
 Package: libghc-acid-state-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: Haskell database library with ACID guarantees - GHC profiling libraries${haskell:ShortBlurb}
  AcidState is a Haskell library to store serializable Haskell
  structures, guaranteeing that transactions support the ACID
@@ -81,11 +80,12 @@
  haskell-happstack-state.
 
 Package: libghc-acid-state-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: Haskell database library with ACID guarantees - documentation${haskell:ShortBlurb}
  AcidState is a Haskell library to store serializable Haskell
  structures, guaranteeing that transactions support the ACID
