=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
  libghc-network-doc,
  libghc-safecopy-doc,
  libghc-stm-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://acid-state.seize.it/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-acid-state-dev
 Architecture: any
