=== debian/control ===
--- 
+++ 
@@ -1,41 +1,32 @@
 Source: haskell-acid-state
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Giovanni Mascellani <gio@debian.org>,
- Clint Adams <clint@debian.org>,
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (>= 0.4.1.0),
  libghc-cereal-prof,
  libghc-extensible-exceptions-dev,
  libghc-extensible-exceptions-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev,
  libghc-network-prof,
  libghc-safecopy-dev (>= 0.6),
  libghc-safecopy-prof,
- libghc-stm-dev (>= 2.4),
- libghc-stm-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-cereal-doc,
  libghc-extensible-exceptions-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-safecopy-doc,
- libghc-stm-doc,
-Standards-Version: 3.9.8
-Homepage: http://acid-state.seize.it/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-acid-state
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/acid-state/acid-state
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-acid-state
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-acid-state]
 
 Package: libghc-acid-state-dev
 Architecture: any
