=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-acid-state
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,19 +12,25 @@
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (>= 0.4.1.0),
  libghc-cereal-prof,
- libghc-extensible-exceptions-dev,
- libghc-extensible-exceptions-prof,
- libghc-network-dev,
+ libghc-filelock-dev,
+ libghc-filelock-prof,
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
+ libghc-network-bsd-dev,
+ libghc-network-bsd-prof,
  libghc-safecopy-dev (>= 0.6),
+ libghc-safecopy-dev (<< 0.11),
  libghc-safecopy-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-th-expand-syns-dev,
+ libghc-th-expand-syns-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
- libghc-extensible-exceptions-doc,
+ libghc-filelock-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
  libghc-safecopy-doc,
-Standards-Version: 4.1.4
+ libghc-th-expand-syns-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/acid-state/acid-state
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-acid-state
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-acid-state]
