=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-acid-state
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -30,7 +29,7 @@
  libghc-network-bsd-doc,
  libghc-safecopy-doc,
  libghc-th-expand-syns-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/acid-state/acid-state
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-acid-state
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-acid-state]
