## haskell-acid-state 0.16.1.3

=== debian/changelog ===
haskell-acid-state (0.16.1.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Sep 2024 10:55:59 +0300

haskell-acid-state (0.16.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:53:58 +0300
