=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev (>= 0.4.1.0),
@@ -29,7 +29,7 @@
  libghc-network-bsd-doc,
  libghc-safecopy-doc,
  libghc-th-expand-syns-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/acid-state/acid-state
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-acid-state
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-acid-state]
