## haskell-acid-state 0.16.1.4

=== debian/changelog ===
haskell-acid-state (0.16.1.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 07 Jan 2026 10:07:46 -0500
