=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-cereal-dev (>= 0.4.1.0),
+ libghc-cereal-dev (>= 0.5.3.0),
  libghc-cereal-prof,
- libghc-filelock-dev,
+ libghc-filelock-dev (>= 0.1.0.1),
  libghc-filelock-prof,
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (>= 2.6.3.1),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-bsd-dev,
  libghc-network-bsd-prof,
  libghc-safecopy-dev (>= 0.6),
  libghc-safecopy-dev (<< 0.11),
  libghc-safecopy-prof,
- libghc-th-expand-syns-dev,
+ libghc-th-expand-syns-dev (>= 0.4.0.0),
  libghc-th-expand-syns-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-cereal-doc,
@@ -29,7 +30,7 @@
  libghc-network-bsd-doc,
  libghc-safecopy-doc,
  libghc-th-expand-syns-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/acid-state/acid-state
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-acid-state
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-acid-state]
